.boxInputStyle {
    display: flex;
    flex-direction: column;
}

.labelInput {
    font-size: 14px;
    line-height: 19px;
    font-weight: 700;
    color: #401B00;
    margin: 0;
    padding-bottom: 5px;
}

.inputStyle {
    height: 30px;
    background: #FFFFFF;
    border-radius: 8px;
    border: none;
    outline: none;
    padding-left: 10px;
    border: 1px solid #401B00;
}

.inputStyle::placeholder {
    color: rgba(64, 27, 0, 0.5);
    font-size: 16px;
}